<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model app\models\Lots */

$this->title = Yii::t('app', 'Update {modelClass}: ', [
    'modelClass' => 'Lots',
]) . ' ' . $model->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Lots'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->name, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = Yii::t('app', 'Update');
if(Yii::$app->user->can("admin") || Yii::$app->user->can('org'))
{
    $form = '_admin';
}
else
    $form = '_form';
?>

<div class="panel panel-primary">
    <div class="panel-heading"><span class="glyphicon glyphicon-pencil"></span><strong> <?= Html::encode($this->title) ?></strong></div>
    <div class="panel-body">

        <div class="lots-update">

            <?= $this->render($form, [
                'model' => $model,
            ])
                ?>
        </div>
    </div>
</div>
